﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UF5CollectionRepartoJustFeed", "UF5CollectionRepartoJustFeed\UF5CollectionRepartoJustFeed.csproj", "{167F74F1-A26E-4D0B-AC40-9A4F54D9B3C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{167F74F1-A26E-4D0B-AC40-9A4F54D9B3C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{167F74F1-A26E-4D0B-AC40-9A4F54D9B3C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{167F74F1-A26E-4D0B-AC40-9A4F54D9B3C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{167F74F1-A26E-4D0B-AC40-9A4F54D9B3C4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3E1E7E17-0402-4F3D-94C9-D426906B3F37}
	EndGlobalSection
EndGlobal
